<?php
//
// Copyright (c) 2008-2018 Nagios Enterprises, LLC. All rights reserved.
//

if (!isset($configwizards))
    $configwizards = array();

// Include all dashlets - only if we're in the UI
if (!defined("BACKEND") && !defined("SUBSYSTEM")) {
    $p = dirname(__FILE__) . "/configwizards/";
    $subdirs = scandir($p);
    foreach ($subdirs as $sd) {
        if ($sd == "." || $sd == "..")
            continue;
        $d = $p . $sd;
        if (is_dir($d)) {
            $cf = $d . "/$sd.inc.php";
            if (file_exists($cf))
                include_once($cf);
        }
    }
}
